## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# biblPart

`biblPart` | (bibliographic citation part) groups elements which can appear only within bibliographic citation elements.
Member of classes | (none)
Members | analytic author biblScope edition editor extent idno imprint monogr note pubPlace publisher respStmt series

Declaration

    <!ENTITY % x.biblPart "" >
    <!ENTITY % m.biblPart "%x.biblPart; %n.analytic; | %n.author; |
    %n.biblScope; | %n.edition; | %n.editor; | %n.extent; | %n.idno; | %n.imprint; |
    %n.monogr; | %n.note; | %n.pubPlace; | %n.publisher; | %n.respStmt; |
    %n.series;">

Attributes | Global attributes only
Note | This class is used in defining the content model of bibl class elements.
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 6.10 Bibliographic Citations and References

Up: 33 Element Classes